.heroimage img{width: 100%;}
.sp-contact-info {font-size: 1rem;}
blockquote {
    margin: 0 0 1rem;
    border-left: solid 4px var(--template-link-color);
    padding: 0 0 0 1rem;
    font-size: 1.5rem;
    font-style: italic;
    font-family: 'Oswald', sans-serif;
  }
#sp-right .item-150 {margin-top: 10px;}
#sp-right .nav-header {font-weight: 700;border-bottom: solid 1px;width: 100%;display: block;}
.sp-megamenu-parent .sp-mega-group > li > a.sp-group-title, .sp-mega-group .sp-menu-heading, .item-210 {border-bottom: solid 1px #666;font-size: 16px;font-weight: 700;text-transform: uppercase;}
.item-210 a {font-weight: 700 !important;margin-top: 20px;font-size: 16px !important;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {font-size: 16px;}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-items .sp-menu-heading {margin-top: 10px;font-size: 16px;border-bottom: solid 1px #666;width: 100%;text-transform: uppercase;}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {font-size: 16px;}
.table {text-align: center;}
.table-cellclear {background-color: #fff;--bs-table-accent-bg: #fff !important;}
.boldlink {font-weight: 700;text-transform: uppercase;}
.productsmenu {position: relative;top: -75px;}
.productsmenu img {width: 100%;height: auto;}
.prodmenulink {min-height: 88px;display: block;background: #262626;padding: 15px;color: #fff;font-weight: 700;text-transform: uppercase;font-size: 14px;}
.prodmenulink:hover {background:var(--template-link-color);color: #fff;}
.tabletitle {background-color: #000 !important;vertical-align: middle !important;}
.tabletitle span {display: block;transform: rotate(-90deg);color: #fff;}